*::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}

*:-moz-placeholder {
    color: #666;
    opacity: 1;
}

*::-moz-placeholder {
    color: #666;
    opacity: 1;
}

*:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}

* {
    padding: 0px;
    margin: 0px;
    border: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {}

body input:required:valid,
body textarea:required:valid {}

html.js .loader {
    background: none repeat scroll 0 0 #ffffff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}

html.js .loader_inner {
    background-image: url("../img/preloader.gif");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff;
    height: 60px;
    width: 60px;
    margin-top: -30px;
    margin-left: -30px;
    left: 50%;
    top: 50%;
    position: absolute;
}

body {
    font-family: sans-serif;
    font-size: 16px;
    min-width: 320px;
    position: relative;
    line-height: 1.6;
    font-family: "ProximaNovaRegular", sans-serif;
    overflow-x: hidden;
}

.hidden {
    display: none;
}

.wrapper {
    padding-left: 0;
    padding-right: 0;
}

/* Главный экран */

.main-screen {
    background: #1A75B6;
    position: relative;
    background-image: url(../img/pattern.jpg);
    background-repeat: repeat;
}

.main-screen svg {
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 100%;
}

.main-screen svg path {
    fill: #ffffff;
}

/* Шапка */

header {
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}

.header__logo {
    display: flex;
    align-items: center;
    gap: 30px;
}

.header__logo-item img {
    width: 100%;
}

.header__logo-item_astra img {
    width: 160px;
}

.header__contact {
    display: flex;
    align-items: center;
    gap: 60px;
}

.header__contact-item a {
    color: #ffffff;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
}

.header__contact-item a:hover {
    color: #CB0F41;
}

.header__contact-item a img {
    height: 60px;
}

/* Главный экран */

.main {
    padding-top: 100px;
    padding-bottom: 150px;
    display: flex;
    align-items: center;
}

.main__text {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #ffffff;
}

.main__text h1 {
    font-family: "ProximaNovaBold", sans-serif;
    font-size: 42px;
    margin: 0;
    padding-bottom: 10px;
}

.main__text p {
    font-size: 18px;
    font-family: "ProximaNovaRegular", sans-serif;
}

.main__buttons {
    display: flex;
    gap: 20px;
    margin-top: 60px;
}

.main__buttons-item a {
    display: block;
    background: #CB0F41;
    color: #ffffff;
    padding: 16px 24px;
    border-radius: 10px;
    text-decoration: none;
    font-family: "ProximaNovaBold", sans-serif;
}

.main__buttons-item a:hover {
    background: #8A092B;
}

.button__product a {
    background: #ffffff;
    color: #303030;
}

.button__product a:hover {
    background: #8A092B;
    color: #ffffff;
}

.main__img {
    display: flex;
    align-items: center;
}

.main__img img {
    width: 100%;
}

/* Модальное окно */

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 30px;
    width: auto;
    max-width: 600px;
    margin: 30px auto;
    border-radius: 20px;
}

.white-popup-2 {
    position: relative;
    background: #ffffff;
    padding: 30px;
    width: auto;
    max-width: 400px;
    margin: 30px auto;
    border-radius: 20px;
}

.white-popup-2 .modal__content-button {
    margin: 30px 0 0 0;
}

.white-popup-2 .modal__content-button a {
    width: 100%;
    display: block;
}

.modal__content-title {
    font-family: "ProximaNovaBold", sans-serif;
    font-size: 24px;
    text-align: center;
    margin-bottom: 25px;
}

.modal__content-text span {
    font-family: "ProximaNovaBold", sans-serif;
    color: #444444;
}

.modal__content-button {
    text-align: center;
    margin: 44px 0 20px 0;
}

.modal__content-button a {
    background: #CB0F41;
    width: 100%;
    color: #ffffff;
    padding: 16px 42px;
    border-radius: 10px;
    text-decoration: none;
    font-family: "ProximaNovaBold", sans-serif;
}

.modal__content-button a:hover {
    background: #8A092B;
}

.modal__content-button button {
    background: #CB0F41;
    width: 100%;
    color: #ffffff;
    padding: 16px 42px;
    border-radius: 10px;
    text-decoration: none;
    font-family: "ProximaNovaBold", sans-serif;
}

.modal__content-button button:hover {
    background: #8A092B;
}


.modal__content-button button:disabled,
.modal__content-button button[disabled] {
  background: #8A092B;
  color: #c0c0c0;
}

.legal__text {
    font-size: 12px;
    line-height: 1.3;
}

.modal__content-form {
    margin: 10px 0;
}

.modal__content-text p {
    margin-bottom: 10px;
}

input {
    background: #f8f8f8;
    padding: 15px 20px;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 10px;
}

/* Блок преимущества */

.benefits {
    margin: 100px 0;
}

.benefits__title {
    font-family: "ProximaNovaBold", sans-serif;
    text-align: center;
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 80px;
}

.benefits__title::after {
    content: '';
    display: block;
    height: 5px;
    background: #104d6e;
    width: 100px;
    margin: 20px auto 0;
}

.benefits__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.benefits__item {
    margin-bottom: 20px;
}

.benefits__item-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    text-align: center;
    align-self: stretch;
    border-radius: 15px;
    transition: all 0.5s;
    padding: 30px 10px;
}

.benefits__item-wrap:hover {
    box-shadow: 0px 0px 52px rgba(0, 0, 0, 0.1);
}

.benefits__item-text {
    width: 100%;
}

.benefits__item img {
    height: 80px;
}

/* Продукты */

.products {
    background: #1A75B6;
    position: relative;
    background-image: url(../img/pattern.jpg);
    background-repeat: repeat;
}

.products__content {
    margin: 60px 0;
}

.products__content-title {
    font-family: "ProximaNovaBold", sans-serif;
    text-align: center;
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 50px;
    color: #ffffff;
    width: 100%;
}

.owl-carousel .owl-stage {
    display: flex;
}

.slider__item {
    background: #ffffff;
    border-radius: 15px;
    padding: 25px;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    height: 100%;
}

.slider__item-logo {
    margin-bottom: 30px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider__item-logo img {
    width: 100%;
    object-fit: contain;
}

.slider__item .slider__item-logo .slider__item-img_brest {
    width: 200px;
}

.slider__item-text {
    margin-bottom: 30px;
}

.slider__item-list ul {
    margin-left: 30px;
}

.slider__item-list ul li {
    margin-left: 0px;
    margin-top: 10px;
}

.embed_list ul {
    margin-left: 10px;
}

.embed_list ul li {
    margin-top: 0;
}

.embed_list li {
    list-style-type: '- ';
}

.slider__item-button a {
    margin-top: 30px;
    display: block;
    text-align: center;
    background: #CB0F41;
    color: #ffffff;
    padding: 16px 0;
    border-radius: 10px;
    text-decoration: none;
    font-family: "ProximaNovaBold", sans-serif;
}

.owl-dots {
    text-align: center;
    margin-top: 30px;
}

.owl-dots button.owl-dot.active span,
.owl-dots button.owl-dot:hover span {
    background-color: #CB0F41;
    border-radius: 50%;
    height: 17px;
    width: 17px;
    position: absolute;
    top: -1.2px;
    left: -1.2px;
}

.owl-dots button.owl-dot {
    border: 1px solid #D9D9D9 !important;
    background: #D9D9D9 !important;
    border-radius: 50%;
    height: 16px;
    width: 16px;
    position: relative;
    margin: 5px;
}

.carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
}

.owl-carousel .owl-nav {
    overflow: hidden;
    height: 0px;
}

.owl-carousel .item {
    text-align: center;
}

.owl-carousel .nav-btn {
    height: 60px;
    position: absolute;
    width: 60px;
    cursor: pointer;
    top: 360px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .prev-slide {
    background: url(../img/nav-prev-slide.svg) no-repeat scroll 0 0;
    left: -80px;
}

.owl-carousel .next-slide {
    background: url(../img/nav-next-slide.svg) no-repeat scroll 0 0;
    right: -80px;
}

.owl-carousel .prev-slide:hover {
    background: url(../img/nav-prev-slide-hover.svg) no-repeat scroll 0 0;
}

.owl-carousel .next-slide:hover {
    background: url(../img/nav-next-slide-hover.svg) no-repeat scroll 0 0;
}

/* Подвал */

.footer {
    background: #1A75B6;
    position: relative;
    background-image: url(../img/pattern.jpg);
    background-repeat: repeat;
}

.footer svg {
    position: absolute;
    left: 0;
    top: -4px;
    width: 100%;
}

.footer svg path {
    fill: #ffffff;
}

.presentation {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 150px;
    padding-bottom: 100px;
}

.presentation__title {
    font-family: "ProximaNovaBold", sans-serif;
    text-align: center;
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #ffffff;
    width: 100%;
}

.presentation__text {
    color: #ffffff;
    text-align: center;
    margin-bottom: 40px;
    max-width: 500px;
}

.presentation__button {
    width: 100%;
    display: flex;
    justify-content: center;
}

.presentation__button-btn a {
    text-align: center;
    display: block;
    background: #CB0F41;
    color: #ffffff;
    width: 200px;
    padding: 16px 24px;
    border-radius: 10px;
    text-decoration: none;
    font-family: "ProximaNovaBold", sans-serif;
}